### Method

# Gtk Window set_display

#### Declaration [src]

    void
    gtk_window_set_display (
      GtkWindow* window,
      GdkDisplay* display
    )

#### Description [src]

Sets the display where the window is displayed.

If the window is already mapped, it will be unmapped, and then remapped on the new display.

Sets property | `Gtk.Window:display`

#### Parameters

`display`

  Type: `GdkDisplay`

  A display.

  The data is owned by the caller of the method.